Subject: Re: mistake

From: Chee Yap <[email-masked]>
Date: Thu, 21 Oct 1999 08:11:17 -0400 (EDT)

Joaquin,

Thanks for the information about using
the free Ghostview software for viewing
postscript!

COMMENT FOR THE CLASS: you can certainly view
postscript files at home if you have
a home PC and the free Ghostview software.  
But to print postscript files at home,
you normally need what is called a "postscript
printer".  Usually such printers are a little
more expensive than non-postscript ones because
postscript printers need to do some extra
processing to print.  But I think the prices
are way down these days (I have not checked
for recently).  

On my unix systems, the software
and printers should be available automatically.
Test it out on acf5 (where all of you has
a class account).  It should be called "gv"
or "ghostview"  (just say "gv XXX" where XXX
is your postscript file).

--Chee

> From [email-masked] Wed Oct 20 20:18 EDT 1999
> X-Authentication-Warning: cs.nyu.edu: majordom set sender to [email-masked] using -f
> Date: Wed, 20 Oct 1999 20:16:23 -0400
> From: Joaquin Grech <[email-masked]>
> X-Accept-Language: en
> To: basic algorithm <[email-masked]>
> Subject: mistake
> 
> Sorry
> I didn't mean that url for the acrobat reader
> the right address is www.adobe.com
> 
> But remember, that one doesn't open .ps files, just .pdf
> 
> Joaquin Grech
> ---------------------------------------------------------------
> !     C r e a t i v i t y     M u s t    S u r v i v e        !
> ---------------------------------------------------------------
> !  Fido: 2:341/19.67                 Euronet: 25:928/100.67   !
> !  Internet: [email-masked]                            !
> !  Http://www.creative1.net                 Ya me direis :)   !
> ---------------------------------------------------------------
> 
> 
>